"String" = "\"Strings\"";
"PHP Delimiter 2" = "<?php-skilletegn>";
"String2" = "'Strings'";
"Variables" = "Variables";
"PHP4 Functions" = "PHP4 Functions";
"SingleComment" = "//Comment, #Comment";
"Comment" = "/* Comment */";
"Tags" = "Tags";
"PHP Delimiter" = "<?php-skilletegn>";
"Keywords" = "Keywords";
"FunctionRegex" = "Function Calls";
"Base" = "Base";
"Strings" = "\"Strings\"";
"Entities" = "Entities";
"Attributes in Tags" = "Attributes i Tags";
"HTML" = "HTML";
"Numbers" = "Numbers";
